@charset "utf-8";
/* CSS Document */

.topleftdiv {
    width: 50%;
    float: left;
}
.logotopleft {
    min-height: 50px;
    margin-left: 15px;
    width: 50%;
    z-index: 1;
    text-align: center;
}
.banner {
    width: 100%;
    min-height: 400px;
    text-align: center;
}


.toprightdiv {
    width: 50%;
    float: right;
    min-height: 50px;
}
